package org.wcs.constant.enums.database;

import lombok.Getter;

/**
 * 用户账户状态枚举
 */
@Getter
public enum UserStatusEnum {

    CREATE(0, "创建"),
    OK(1, "正常"),
    DISABLE(2, "禁用"),
    LOCK(3, "锁定");

    private final Integer code;
    private final String desc;
    UserStatusEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

}
